Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 683789 - Review Request: rubygem-rubytree - RubyTree is a Ruby implementation of the generic tree data structure
Summary: Review Request: rubygem-rubytree - RubyTree is a Ruby implementation of the g...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 683790
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2011-03-10 11:36 UTC by Jan Klepek
Modified: 2015-12-11 16:04 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-11 16:04:44 UTC


Attachments (Terms of Use)

Description Jan Klepek 2011-03-10 11:36:56 UTC
Spec URL: http://hpejakle.fedorapeople.org/packages/rubygem-rubytree.spec
SRPM URL: http://hpejakle.fedorapeople.org/packages/rubygem-rubytree-0.8.1-1.fc14.src.rpm
Description: RubyTree is a Ruby implementation of the generic tree data structure.  It
provides a node-based model to store keyed
node-elements in the tree and simple APIs to access, modify and traverse the
structure.  RubyTree is node-centric, where
individual nodes on the tree are the primary compositional and structural
elements.
This implementation also mixes in the Enumerable module to allow standard
access to the tree as a collection.

rpmlint: 
rubygem-rubytree.noarch: W: hidden-file-or-dir /usr/lib/ruby/gems/1.8/gems/rubytree-0.8.1/.yardoc
The file or directory is hidden. You should see if this is normal, and delete
it from the package if not.

rubygem-rubytree.noarch: W: hidden-file-or-dir /usr/lib/ruby/gems/1.8/gems/rubytree-0.8.1/.yardoc
The file or directory is hidden. You should see if this is normal, and delete
it from the package if not.

2 packages and 0 specfiles checked; 0 errors, 2 warnings.

Comment 1 James Hogarth 2015-12-04 02:23:04 UTC
There has been no comment on this review request in years.

Do you still intend to do something with this Jan?

As per policy if there is no response within a week this will be closed.

https://fedoraproject.org/wiki/Policy_for_stalled_package_reviews

Comment 2 James Hogarth 2015-12-11 16:04:44 UTC
It's been over a week with no response from the requestor to the NeedsInfo flag.

Closing as per policy.


Note You need to log in before you can comment on or make changes to this bug.